PHP 5.4.36 Released

udm_api_version

(PHP 4 >= 4.0.5, PHP 5 <= 5.0.5, PECL mnogosearch >= 1.0.0)

udm_api_versionObtiene la versión de la API de mnoGoSearch

Descripción

int udm_api_version ( void )

Obtiene la versión de la API de mnoGoSearch.

Esta función permite al usuario identificar las funciones de la API que están disponibles. Por ejemplo la función udm_get_doc_count() solo está disponible de la versión de mnoGoSearch 3.1.11 en adelante.

Valores devueltos

udm_api_version() devuelve el número de la versión de la API de mnoGoSearch. Por ejemplo, si se usa la API mnoGoSearch 3.1.10, la función devolverá 30110.

Ejemplos

Ejemplo #1 udm_api_version()

<?php
if (udm_api_version() >= 30111) {
    echo  
"Total number of URLs in database: " udm_get_doc_count($udm) . "<br />\n";
}
?>

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top